//
//  MatchTypeSelectionView.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 22/03/2024.
//

import SwiftUI

struct MatchTypeSelectionView: View {
    @Binding var selectedFormat: MatchFormat
    let format: String
    
    var body: some View {
        MatchFormatPickerView(headerLabel: format, matchFormat: $selectedFormat)
    }
}
